table.calendar{padding:10px 0;margin:0px auto;}
table.calendar tr.headline td{font-size:10px;}
table.calendar th{text-align:left;font-family:"Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";font-size:10px;color:#555;}
table.calendar th span{font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";cursor:pointer;float:right;}
table.calendar td{text-align:center;width:25px;height:20px;vertical-align:middle;font-family:"Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";line-height:normal;font-size:10px;color:#555;}
table.calendar td.click{cursor:pointer;}
table.calendar td.Today,
table.calendar td.Today a{font-weight:bolder;color:#009900;font-size:100%;}
table.calendar td a{color:#555;text-decoration:underline;}
table.calendar td.Sat{color:#06f;}
table.calendar td.Sat a{color:#06f;text-decoration:underline;}
table.calendar td.Sun{color:#ff0000;}
table.calendar td.Sun a{color:#ff0000;text-decoration:underline;}
table.calendar td.holyday{color:#ff0000;}
table.calendar td.xday{font-weight:bolder;color:#009999;font-size:14px;}
table.calendar td.birthday{font-weight:bolder;color:#990000;font-size:14px;}
table.calendar td.StartMark{}